Apple宣布64位和iOS 8应用更新要求

2020-03-23 16:17:20

最近小茹姐发现Apple宣布64位和iOS 8应用更新要求这个话题相信很多小伙伴们都很感兴趣吧,那么今天就带大家了解下Apple宣布64位和iOS 8应用更新要求的具体详情,那么小茹姐就来给大家说说具体的一些问题吧,希望对大家有所帮助。

苹果将​​开始要求2015年6月1日之后提交给App Store的应用更新,以包括64位支持并使用iOS 8 SDK进行构建,正如今天发送给注册的iOS开发人员的电子邮件中所述。正如电子邮件中所指出的,Apple早在10月就宣布了对新iOS应用程序的要求,该要求计划于2015年2月1日生效。但是,此注释表明Apple还将将此政策应用于对现有应用程序的更新。但是,这仅影响开发人员提交的更新,并且由于不需要开发人员提交更新,因此使用较早SDK开发的应用程序可能会以当前形式保留在App Store中,除非需要进行更新。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。